@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, em, strong, abbr, acronym, blockquote, q, cite, ins, del, dfn, a, div, span, pre, hr, address, br, b, i, sub, sup, big, small, tt, table, tr, caption, thead, tbody, tfoot, col, colgroup, form, label, textarea, button, fieldset, legend, select, option, optiongroup, ul, ol, li, dl, dt, dd, code, var, kdb, samp, img, object, param, map, area, bdo, iframe {
	padding:0;
	margin:0;
	border:0;
}
ul li {
	list-style-type:none;
}

table {border: 0; border-collapse:collapse;}

img {
	border:none;
}
.flo {
	height:85px;
	clear:both;
}
.bg-none {
	background:none !important;
}
:-moz-any-link:focus {
 outline: none;
}
h1 img, h2 img {
	display:block;
}
html {
	width:100%;
	height:100%;
}
body {
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background:#fff;
}
a:link, a:visited {
	text-decoration:underline;
	color:#105EA5;
}
a:hover {
	text-decoration:none;
}
.top h1, .top h2 {
	text-indent:-5000px;
	font-size:0px;
	line-height:0px;
}
.error {
	color:#D60000;
}
.black {
	color:#000 !important;
}
.bold {
	font-weight:bold;
}
.clear {clear:both;}
.nofloat {float: none;}
.oblig {
	color:#057EB2;
}
.big {
	font-size:1.1em;
}
.all {						/*______hack in styles-ie.css_____*/
	position: relative;
	width:760px;
	z-index:1;
	margin:0 auto;
	min-height:100%;
	height:auto;
	background:url(../images/all_bg.gif) left top repeat-y;
	padding:0 13px 0 13px;
}
.top {
	border-bottom:4px solid #105EA5;
	padding-top:17px;
	padding-right:239px;
	height:23px;
}
.top h1 {
/*	background:url(../images/ico_address.gif) left top no-repeat;*/
	width:108px;
	height:11px;
}
.top h2 {
	/*background:url(../images/ico_describe.gif) left top no-repeat;*/
	width:341px;
	height:9px;
	float:right;
}
.left-col {
	float:left;
	width:148px;
	padding-top:22px;
}

.user-field {
	margin:27px 0 0 0;
	background:#DEFAFF;
	border:1px solid #A8E5F2;
	padding:8px 0 7px 11px;
	font-size:1.1em;
	overflow:hidden;
}
.user-field p {
	padding-bottom:5px;
	overflow:hidden;
	width:100%;
}
.user-field input {
	margin:4px 0;
}
.user-field .hand {
	margin-bottom:10px;
}
.logout a {
	background:url(../images/ico_exit.gif) left 2px no-repeat;
	padding-left:17px;
}
.user {
	margin-bottom:2px;
	background:url(../images/ico_user.gif) left 1px no-repeat;
	padding-left:17px;
}
.main-nav {
	margin-top:10px;
}
.main-nav li {
	font-size:1.2em;
	font-weight:bold;
	border-bottom:1px solid #B5B5B5;
}
.left-col .main-nav li a {
	color:#000;
	text-decoration:none;
	padding:8px 0 7px 3px;
	display:block;
}
.main-nav li a:hover {
	color:#105EA5;
}
.left-col .main-nav li.home a {
	color:#00B9E0;
}
.left-col .main-nav li.cur {
	border-bottom:none;
	margin-top:-1px;
}
.left-col .main-nav li.cur a {
	background:url(../images/mn_cur.gif) left top no-repeat;
	width:151px;
	padding:8px 0 8px 12px;
	color:#fff;
}
.right-col {
	float:right;
	width:580px;
}
.col-content 
{
	min-height:300px;
	font-size:1.1em;
}

.correct_content ul li {
	list-style-type:inherit;
}

.right-col .col-forms h1, .right-col .col-content h1 {
	border-bottom:1px solid #A8E5F2;
	padding-bottom:9px;
	margin-bottom:6px;
}
.right-col .col-forms h1.gray-border, .right-col .col-content h1.gray-border {
border-bottom:1px solid #B5B5B5;
}
.right-col .col-forms h2 {
	margin-bottom:6px;
	clear:both;
}
.col-forms h3, .col-content h3 {
	background:url(../images/h3_bg.gif) left bottom no-repeat;
	padding-bottom:16px;
}
.border-line {
	height:4px;
	background:#105EA5;
	margin-bottom:10px;
	clear:both;
}
.banner {
	background:url(../images/banner.jpg) left top no-repeat;
	width:580px;
	height:86px;
}
ul.siteMapList li {
	background:transparent url(../images/flagList.gif) no-repeat scroll 0px 7px;
	padding-bottom:11px;
	padding-left:8px;
}

.col-content ul.blackList li a {
	color:#000000;
}

ul.siteMapList li a {
	font-size:12px;
}

.notification-message {padding-bottom: 15px; color:#f00; font-size:1.1em; line-height:140%;}

.search-block {
	background:url(../images/search_bg.gif) left bottom no-repeat #105EA5;
	padding:12px 18px 18px 37px;
	margin-bottom:13px;
}
.search-block table td {
	height:36px;
}
.search-block table label {
	display:block;
	text-align:left;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin-right:13px;
}
.search-block .chbx {
	margin-left:112px;
	margin-top:4px;
	color:#fff;
	font-size:1.1em;
}
.search-block .chbx label {
	font-weight:normal;
	vertical-align: middle;
	margin-right:5px;
}
.search-block .chbx input {
	margin-left:5px;
}
.search-block input.hand {
	margin-left:111px;
	margin-top:18px;
}
.search-block .search-collapse {
	background:url(../images/ico_search-up.gif) left top no-repeat;
	width:21px;
	height:21px;
	display:block;
	float:right;
	margin-top:20px;
}
.search-block h1, .search-block .search-expand {
	display:none;
}
.search-block-col {
	background:url(../images/search-col_bg.gif) left bottom repeat-x #105EA5;
	padding:14px 18px 14px 18px;
	margin-bottom:10px;
}
.search-block-col h1 {
	font-size:18px;
	color:#fff;
	font-weight: normal;
}
.search-block-col .search-expand {
	background:url(../images/ico_search-down.gif) left top no-repeat;
	width:21px;
	height:21px;
	display:block;
	float:right;
}
.search-block-col table, .search-block-col .chbx, .search-block-col input.hand, .search-block-col .search-collapse {
	display:none;
}
.form-tbl, .form-tbl2 {
	font-size:12px;
	margin:6px 0 18px 0;
}
.form-tbl td, .form-tbl2 td {
	height:35px;
}
.form-tbl2 td {
	text-align:left;
}
.form-tbl td.first {
	width:100px;
	padding:8px 5px !important;
	vertical-align: top;
}
.form-tbl2 td.first {
	width:260px;
	padding-right:10px;
}
.form-tbl td h4, .form-tbl2 td h4 {
	font-size:1.1em;
	color:#105EA5;
	font-weight:bold;
	/*margin-bottom:-12px;*/
}
.form-tbl td p, .form-tbl2 td p {
	font-size:0.9em;
	line-height:1.7em;
}
.form-tbl3 {
	margin:0 0 10px 0;
	font-size:1.1em;
}
.form-tbl3 td {
	height:24px;
}
.form-tbl3 h4 {
	font-size:1.1em;
	color:#105EA5;
	font-weight:bold;
	padding-left:3px;
	margin-bottom:2px;
}
.form-tbl3 td input {
	margin-top:-1px;
}
.descript {
	vertical-align:middle;
	margin-left:3px;
}


.recive-emails-block { font-size:12px; padding:0 0 5px 6px; border-bottom:1px solid #B5B5B5; margin-bottom:10px; }
.recive-emails-block input { margin-top:-1px; }




.browse-expert-list { margin:2px 0 28px; }
.browse-expert-list ul { list-style: none; padding-right:5px; }
.browse-expert-list ul li {	background:url(../images/bullet_arrow.gif) left center no-repeat; padding-left:9px;	margin:8px 0; }
.browse-expert-list h4 { font-size:1.3em; margin-top:10px;}




.expert-detail{	border-bottom:1px solid #D9D9D9; margin-bottom:2px;	margin-top:15px; width: 100%;}
.expert-detail table {padding-left: 0px; width: 100%}
.expert-detail h1 {	font-size:1.5em; font-weight:bold; margin-bottom:9px; padding:0 !important;	border:none !important;}
.expert-detail .last{ border:none; }
.expert-detail td {	padding-bottom:17px; }
.expert-detail td.first {width:211px; padding-bottom: 2px; vertical-align:top;}
.expert-detail td.first img { padding:3px;	border:1px solid #B5B5B5; margin:0 0 9px 11px; }
.expert-detail td.first p span { color:#828282; }
.expert-detail td p {line-height:1.5em;}
.expert-detail td input { margin:13px 8px 0 0; }

.expert-detail .expert-description td {	padding:3px; padding-right:12px;padding-left:0;	}
.expert-description-ex ol {	padding-left:20px; }
.expert-description-ex ol li { list-style-type:decimal; }
.expert-description-ex ul {	padding-left:15px; }
.expert-description-ex ul li { list-style-type:disc; }




.search-result {border-bottom:1px solid #D9D9D9; margin-bottom:2px;	margin-top:15px;}
.search-result h1 {	font-size:1.5em; font-weight:bold; margin-bottom:9px; padding:0 !important;	border:none !important;}
.search-result.last { border:none;}
.search-result td {	padding-bottom:17px; }
.search-result td h4 {font-weight:bold; font-size:1.2em; margin:8px 0 2px 0; }
.search-result td p {line-height:1.5em;}
.search-result td.first {width:211px;}
.search-result td.first img { margin:9px 0 11px 1px; padding:3px;}
.search-result td.first p span { color:#828282; }
.search-result td input {margin:13px 8px 0 0;}




.expert-detail2 {margin:2px 0 0 0;}
.expert-detail2 td.images {	white-space:nowrap;	width:1%; padding-right:10px; }
.expert-detail2 td.images img {	padding:5px; border:1px solid #B5B5B5; margin-right:11px; }
.expert-detail2 td p  {	line-height:1.5em;}
.expert-detail2 td.first  {	width:211px;}
.expert-detail2 td.first p span { color:#828282;}



.phone {
	background:url(../images/ico_phone.gif) left center no-repeat;
	padding-left:19px;
	margin-top:5px;
}

.phone2 {
	background:url(../images/ico_phone.gif) left center no-repeat;
	padding-left:19px;
	margin-top:5px;
	font-size:1.2em;
	line-height:1.7em;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
	overflow:auto;
	border:1px solid #828282;
	height:15px;
}

.mail {
	background:url(../images/ico_mail.gif) left center no-repeat;
	padding-left:19px;
}

.mail2{
	background:url(../images/ico_mail.gif) left center no-repeat;
	padding-left:19px;
	margin-top:5px;
	font-size:1.2em;
	line-height:1.7em;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
	overflow:auto;
	border:1px solid #828282;
	height:15px;
}

.expert-list-tbl, .expert-list-tbl2 {
	font-size:1.3em;
}
.expert-list-tbl td, .expert-list-tbl2 td {
	padding-left:7px;
}
.expert-list-tbl h1, .expert-list-tbl2 h1 {
	font-size:0.9em;
	font-weight:normal;
	margin-bottom:4px;
	margin-top:12px;
}
.expert-list-tbl2 h1 {
	margin-top:14px;
}
.expert-list-tbl h1 a, .expert-list-tbl2 h1 a {
	position:relative;
	top:-2px;
	margin-left:2px;
}
.expert-list-tbl2 h1 a {
	position:static;
}
.expert-list-tbl p, .expert-list-tbl2 p {
	font-size:0.8em;
	padding-left:17px;
	padding-bottom:10px;
}
/* registration */
.brdcrmbs 
{
	width: 100%;
	padding-bottom:7px;
	padding:0px 0px 3px 0px;
	border-bottom:1px solid #A8E5F2;
	margin-bottom:11px;
	float:left;
	list-style: none;
}
.brdcrmbs li 
{
	padding-bottom:7px;
	float:left;
	font-size:1.2em;
	
}
.brdcrmbs li.cur {
	
}
.brdcrmbs li a {margin:0pt 9px 0pt 3px;}

.brdcrmbs li a.cur {
	color:#00B9E0;
	text-decoration:none;
	background:url(../images/bullet_triangle.gif) left 45% no-repeat;
	padding-left:9px;
	margin:0 9px 0 0;
}
.popup {
	left:40%;
	top:187px;
	background:#DEF9FF;
	border:1px solid #A7E3F0;
	position: absolute;
	z-index:10001;
	font-size:1.1em;
	padding:11px 0 14px 20px;
	width:320px;
	overflow:hidden;
}

.fade-to-black 
{
	width:100%;
	height:1500px;
	position:fixed;
	z-index:10000;
	display:none;
}

.popup h2 {
	font-size:1.1em;
	color:#105EA5;
	font-weight:bold;
	margin-bottom:5px;
}
.col-register h5 {
	font-size:1.3em;
	font-weight:bold;
	border-bottom:1px solid #A0DBE8;
	padding-bottom:9px;
	padding-left:1px;
	margin:16px 0 8px 0;
}
.col-register p {
	font-size:1.2em;
	line-height:1.7em;
}
.col-register .user-field {
	padding:11px 0;
	text-align:center;
	margin:9px 0;
}
.col-register .user-field input {
	margin:0;
}
.user-nav {
	background:url(../images/un_bg-spacer.gif) left top repeat-x;
	height:55px;
	margin-bottom:16px;
	list-style: none;
}
.user-nav li {
	height:33px;
	padding:0 15px;
	float:left;
	margin-right:2px;
	font-size:1.2em;
	font-weight:bold;
	background:url(../images/un_bg.gif) left top repeat-x #DEF9FF;
	border-left:1px solid #A8E5F2;
	border-right:1px solid #A8E5F2;
	padding-top:6px;
	line-height:1.2em;
}
.user-nav li a {
	text-decoration:none !important;
	color:#105EA5;
}
.user-nav li.cur {
	background:#00B8DF;
	border-top:1px solid #6CD6ED;
	border-left:none;
	border-right:none;
	position:relative;
}
.user-nav li.cur a {
	color:#fff;
}
.user-nav li.cur span {
	position:absolute;
	background:url(../images/un_cur_bullet.gif) left top no-repeat;
	width:15px;
	height:12px;
	margin-left:50%;
	left:-8px;
	bottom:-15px;
}

.info-block {border-bottom:1px solid #A0DBE8; padding-bottom:10px;	margin-bottom:7px; }
table.info-block {border-bottom:none; padding-bottom:0;	margin-bottom:0; }
.info-block .block-title 
{
	font-weight:bold;
	font-size:1.1em;
	background:url(../images/bullet_trngle_down.gif) 2px 6px no-repeat;
	padding:0 0 7px 15px;
	border-bottom:1px solid #A0DBE8;
	margin-bottom:6px;
	cursor: pointer;
	cursor:hand;
}
.info-block .block-title input { float:right; font-size:1.1em; margin:-3px 3px 0pt 0pt; width:69px; }
.info-block .info-item { font-size:1.1em; float:left; padding:5px 0px; margin: 0px; width:570px; }
.info-block .info-item .edit-field {float: left;}
.info-block .info-item .edit-field .upload-file-area {position: relative; left: -5px;}
.info-block .info-item .edit-field .text-calendar {border:1px solid #828282; margin:4px 0pt; width:176px; margin:0px; float:left;}
.info-block .info-item .edit-field .ico-calendar {background-color:transparent; background-image:url(../images/controls/calendar/SelectDate.gif); background-position:left bottom; border:0px none; float:left; height:20px; margin-left:4px; width:23px; cursor:pointer;}
.info-block .info-item .label { color:#105EA5; padding-right:5px; float:left; width:100px;}
.info-block .info-item input.text-input {border:1px solid #828282; margin:4px 0pt; width:205px; float: left; margin:0px;}
.info-block .info-item .txt-descr {border:1px solid #828282; float:left; height:120px; margin:0px; width:205px;}
.info-block .empty-text {font-size:1.1em; padding-bottom:15px; padding-top:10px; text-align:center;}

.block-close {border-bottom: none !important;}
.block-close .block-hidden { display:none; }
.block-close .block-title { background:url(../images/bullet_triangle.gif) 4px 4px no-repeat;margin-bottom:7px;}

.professional-experiance-block .info-item .label{width: 280px;}
.professional-experiance-block .info-item .txt-area-prof-descr { padding:5px 0 5px 5px; width:485px; height:100px; margin-top:10px;}
.professional-experiance-block .info-item .view-prof-description {padding-top: 5px;}

.user-details-edit .info-block .block-title {height: auto;}

.significant-work-block .info-item .label{width:140px;}
.significant-work-block .info-item .edit-field .work-descr {height: 120px; border:1px solid #828282; margin:4px 0pt; width:205px; float: left; margin:0px;}
.significant-work-block .item-container {width: 50%; float:left; padding-bottom:10px; font-size: 1.1em;}
.significant-work-block .item-container .item-title {float: left;}
.significant-work-block .item-container .lnk-delete {float: right;}

.enquiry-block {
	border-bottom:1px solid #DADADA;
	padding-bottom:15px;
	margin-top:20px;
}
.enquiry-block h1 
{
	color:#105EA5;
	font-size:1.5em;
	font-weight:bold;
	margin-bottom:5px;
}
.enquiry-block p {
	font-size:1.1em;
	line-height:1.6em;
}
.enquiry-block p.small {
	font-size:1em;
}
.enquiry-block p span {
	color:#828282;
}
.enquiry-block h4 {
	font-size:1.2em;
	font-weight:bold;
	margin:4px 0 2px 0;
}
.sort-block {
	border-bottom:1px solid #A0DBE8;
	padding-bottom:8px;
}
.sort-block label{
	float:left;
	padding-right: 10px;
	font-weight:bold;
	font-size:1.1em;
}
.sort-block .styled_drop_down
{
	float: left;
}
.sort-block .btn_apply
{
	float: left;
	margin-left: 10px;
}
.sort-block p {
	font-weight:bold;
	font-size:1.1em;
}
.empty_list {padding: 10px 0; text-align:center;}
.page-nav {
	float:right;
	margin-right:5px;
	display: inline;
	margin-bottom:8px;
}
.page-nav li {
	float:left;
	margin:0 3px;
	color:#BEBEBE;
}
.page-nav li input {
	margin:0 5px;
}
.page-nav .lnk_prev {background:url(../images/btn_prev_sm.gif) 0px 0px no-repeat; height:12px; width:47px; text-decoration:none; display: block;margin-top:2px;}
.page-nav .lnk_next {background:url(../images/btn_next_sm.gif) 0px 0px no-repeat; height:12px; width:47px; text-decoration:none; display: block; margin-top:2px;}

.col-content .big {
	padding:5px 0;
}
.col-content .big span {
	font-weight:bold;
}
.blue-sq-list {
	font-size:1.1em;
	margin:6px 0 10px 0;
}
.blue-sq-list li {
	background:url(../images/bullet_square-blue.gif) 0px 5px no-repeat;
	padding-left:7px;
	margin:7px 0;
}
.col-content .user-field {
	padding:13px 0 13px 19px;
	margin:15px 0 7px 0;
}
.col-content .user-field.thin {
	border-right:none;
	border-left:none;
	padding:7px 0 6px 10px;
}
.col-content .user-field.thin input {
	margin-right:8px;
}
.col-content .user-field h4 {
	color:#105EA5;
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:7px;
}
.col-content .user-field .hand {
	margin:0;
}
.col-content .user-field table {
	line-height:1.5em;
	margin-bottom:4px;
}
.col-content .user-field table td.first {
	/*width:118px;*/
	width: 60%;
}
.col-content .user-field table td.last {
	padding-left:15px;
}
.filter-block {
border-bottom:1px solid #B5B5B5;
margin:13px 0 10px 0;
font-size:1.2em;
}
.filter-block td {
padding-right:7px;
padding-bottom:20px;

}

.footer {
	width:580px;
	height:59px;
	/*margin:-75px 0 0 -200px;*/
	/*position:relative;*/
	margin-top:35px;
	/*left:50%;*/
	border-top:1px solid #B5B5B5;
	padding:16px 0 0 0;
	font-size:1.1em;
	/*z-index:10;*/
}
.footer ul {
	margin:6px 0 0 -4px;
}
.footer ul li {
	float:left;
	margin:0 4px;
}
.footer ul li a:hover {
	/*color:#B5B5B5;*/
	text-decoration:none;
}

/* edit forms */
/* basic styles */
.form-tbl .styled_drop_down {width: 457px; float:right;}
.form-tbl .styled_drop_down input {width: 450px !important;}
.form-tbl .styled_drop_down .sdd_items {width: 456px !important;}
.form-tbl .styled_drop_down .sdd_item {width: 451px !important;}

.form-tbl .edit-field input.textarea { margin:0px; overflow:hidden; }

.form-tbl .FieldRequired .note {color:#057EB2;}

.form-tbl .RadUploadTable {margin: 0px; left:-3px; top: -6px; position:relative;}

/* expert enquiry fprm*/
.expert-enquery .textarea{
	height:163px; width:570px; padding:5px;
	max-width: 570px;
	min-width: 570px;
	max-height: 163px;
	min-height: 163px;

}
.expert-enquery p {padding: 5px 0;}
.expert-enquery input.btn-send-enquiry, .expert-enquery input.btn-back-home { margin-top: 0px;}
.expert-enquery .btn-send-enquiry{background: transparent url(../images/btn_send-enquiry.gif) no-repeat scroll 0% 0%; width: 121px; height: 20px; float:right; margin-right:20px; cursor: pointer; border:none; text-indent: -1000px; }
.expert-enquery .btn-back-home{float: left;}

/* expert-details*/

.print {
	float:right;
	background: url(../images/ico_print.gif) left center no-repeat;
	padding-left:27px;
	height:17px;
	vertical-align:middle;
	margin:1px 16px 0 0;
	display:inline;
}

.expert-name {
	font-size:1.5em;
	margin:9px 0 6px 1px;
	font-weight: bold;
	color:#444444;
}

.btn-add-favour{
	background: url(../images/btn_add-favor.gif) left no-repeat 100%;
	/*width: 100%;*/
}

div.btn-posit2 {
	margin:13px 0 10px;
}
div.btn-posit2 input {
	margin-bottom:5px;
}

.info-block-open {
	border-bottom:1px solid #A0DBE8;
	padding-bottom:10px;
	margin-bottom:7px;
}
.info-block-open h4, .info-block-close h4, .info-block-header-open {
	font-weight:bold;
	font-size:1.1em;
	background:url(../images/bullet_trngle_down.gif) 2px 6px no-repeat;
	padding:0 0 7px 15px;
	border-bottom:1px solid #A0DBE8;
	margin-bottom:6px;
	cursor: pointer;
	cursor:hand;
}
.info-block-open p {
	font-size:1.1em;
	padding:5px 2px;
}
.info-block-open p span {
	color:#105EA5;
}
.info-block-close h4, .info-block-header-close {
	background:url(../images/bullet_triangle.gif) 4px 4px no-repeat;
	margin-bottom:7px;
}
.info-block-close 
{
	padding-top:10px;
}

.info-block-close p {
	/*display:none;*/
	font-size:1.0em;
	padding-top:15px;
	padding-bottom:4px;
	font-weight:bold;
}

.info-block-close div
{
	padding:5px;
	display:none;
}

.info-block-close table
{
	width:100%;
	border-collapse:collapse;
	font-size:0.9em;
	padding:5px;
}

.info-block-close table td 
{
	vertical-align:top;
	text-align:left;
	border:1px solid #A8E5F2;
	padding:5px;
}

.info-block-close table th 
{
	text-align:left;
	padding:5px;
	font-weight:bold;
	border:1px solid #A8E5F2;
	background-color:#DEFAFF;
}


.request-expert-description
{
	padding:15px;
}

.request-expert-description ol 
{
	padding:10px 30px 10px 30px;	
}

.request-expert-description li 
{
	padding:5px;
}

.print-body{
	margin:0pt auto;
	width:581px;
}

.print-header{
	padding-bottom: 20px;
	padding-top: 10px;
}

.print-body h1{
	border-bottom:1px solid #A8E5F2;
	padding-bottom:9px;
	margin-bottom:6px;
}


.slogan {
	color:#828282;
	font-size:7.5pt;
	width:310px;
}

/* registration */
.reg-step .form-tbl td, .reg-step .form-tbl2 td {height: auto;}
.reg-step table td.first, .reg-step table td.edit-field {padding: 8px 0;}

.reg-step .first-step .btn-next-posit {float:left; margin:0px 0pt 0pt 110px;}
.reg-step .items-list td {height: auto;}
.reg-step .items-list .item-container {width: 300px; float:left; padding-bottom:10px; }
.reg-step .items-list .item-container .item-title {float: left; width:250px;}
.reg-step .items-list .item-container .lnk-delete {float: right;}

.reg-step .upload-file-area {position:relative; left:-1px;}
.reg-step .upload-file-area .delete-area {padding-right: 10px;}
.reg-step .upload-file-area .delete-area .download {float: left;}
.reg-step .upload-file-area .delete-area .delete {float: right;}

.keyword-header {margin-bottom:6px; float:left; width:240px;}
.keyword-header h2 {float: left; margin-bottom:0px;}
div.keyword-header .tooltip-ico {position:relative; top:-3px; }
.keyword-area {width:192px; float: left; line-height:24px; padding-bottom:10px;}
.keyword-area h4 {color:#105EA5; font-size:1.1em; font-weight:bold; margin-bottom:2px; padding-left:3px;}
.keyword-area .keyword-item input {margin-top:-1px;}

.reg-step h2 { clear:both; margin-bottom:6px;}

.reg-step h2.personal-info {width:140px; height:15px; background: transparent url(../images/headers/h_personal_information.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.contact-info {width:137px; height:15px; background: transparent url(../images/headers/h_contact_information.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.prof-exp {width:170px; height: 15px; background: transparent url(../images/headers/h_professional_experience.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.keywords3 {width:220px; height: 15px; background: transparent url(../images/headers/h_areas_of_expertise_3.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.keywords4 {width:220px; height: 15px; background: transparent url(../images/headers/h_areas_of_expertise_4.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.career-history { width:395px; height: 15px; background: transparent url(../images/headers/h_career-hist-signific.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.prof-qualifications-memberships { width:415px; height: 15px; background: transparent url(../images/headers/h_career-hist-membership.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.awards-publications { width:200px; height: 15px; background: transparent url(../images/headers/h_awards-public.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.academic-qulifications-language { width:265px; height: 15px; background: transparent url(../images/headers/h_qual-lang.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.language { width:80px; height: 15px; background: transparent url(../images/headers/h_language.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.additional-info9 { width:170px; height: 15px; background: transparent url(../images/headers/h_additional_info_9.gif) no-repeat; text-indent: -3000px;}
.reg-step h2.additional-info5 { width:200px; height: 19px; background: transparent url(../images/headers/h_additional_info_4.gif) no-repeat; text-indent: -3000px;}

.reg-step .intro-form { font-size:12px; padding: 10px 0;}
.reg-step .intro-form label { font-weight: bold; float: left; padding-right: 20px;}
.reg-step .intro-form .styled_drop_down {float: left;}

.reg-step .terms-form {font-size:12px; padding: 10px 0;}
.reg-step .terms-form label { font-weight: bold; }

/* styles for content displayed on form */
.form-content {}
.form-content ul {padding-left: 25px;}
.form-content ul li {list-style-type: inherit;}

.for-experts-form {}
.for-experts-form .label {}
.for-experts-form .edit-field {}
.for-experts-form .success {margin: 15px 0px 15px 0px;}
.for-experts-form .error {margin: 15px 0px 15px 0px;}
.for-experts-form .txt-area-message {width:550px; min-width:550px;}

.for-experts-content{
	font-size: 12px;
}

.expert-area .text-input {font-size: 8pt;}
.expert-area .profile .info-block .block-title { height: auto;}
.expert-area .profile .info-block .info-item .label { width:200px;}


.successful-message-large-font {font-size: 10pt;}

.col-content .content-page-attachment {border-top: 1px solid #a8e5f2; margin-top: 10px;}
.col-content .content-page-attachment .block-title { padding: 5px 0 5px 0; font-size: 1.1em; font-weight:bold;}

.color-maroon{color: Maroon;}

.el-sign-label{ font-size: 12pt; padding-right: 5px;}

.info-block .block-title 
{
	font-weight:bold;
	font-size:1.1em;
	background:url(../images/bullet_trngle_down.gif) 2px 20% no-repeat;
	padding:0 0 7px 15px;
	border-bottom:1px solid #A0DBE8;
	margin-bottom:6px;
	cursor: pointer;
	height: 50px;
	cursor:hand;
	
}

.block-close .block-title { background:url(../images/bullet_triangle.gif) 4px 20% no-repeat;margin-bottom:7px;}

.searhes-list { font-size:1.2em; line-height: 20px; padding: 15px 0;}
.searhes-list .date-time {color: #105EA5;}
.searhes-list .date-time .date {padding-right: 5px;}
.searhes-list .date-time .time {padding-left: 5px;}
.searhes-list .search-history-item .search-title{font-weight: bold;}
.searhes-list .search-history-item .item-label {color: #707070; padding-right: 3px;}
.searhes-list .search-history-item .item-data {padding-right: 5px;}
.searhes-list .search-history-item a.view-results {text-decoration: underline; color:#105EA5; }
.searhes-list .border-line {margin-top: 20px;}
.searhes-list .item-separator {height: 30px;}
.searhes-list .item-separator10 {height: 10px;}

textarea.short-description {width:435px; height: 55px; max-height:55px; min-height:55px; max-width:435px; min-width:435px;}

.news h2 {
	border-bottom: 1px solid #b5b5b5;
	margin-bottom: 10px;
}
.news .link {margin-top: 10px;}
.news .link a {text-decoration: underline; color:#105EA5; }

.notice {padding-bottom: 15px; padding-top: 10px; font-size: 1.1em;}

.about-el table{
	border: 1px solid Black;
}

.correct_content ol li
{
	margin-left: 25px;
}

.popup_visitor {
	left:40%;
	background:#DEF9FF;
	border:1px solid #A7E3F0;
	position: absolute;
	z-index:10001;
	padding: 11px 20px 14px 20px;
	width:320px;
	overflow:hidden;
}